[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Please unblock openssh 1:5.1p1-4


If it's still feasible to do so, please unblock openssh 1:5.1p1-4; it
fixes an interoperability problem with NetScreen devices reported by a
number of Debian users. CCing debian-boot since it delivers udebs.

openssh (1:5.1p1-4) unstable; urgency=low

  * ssh-copy-id: Strip trailing colons from hostname (closes: #226172,
    LP: #249706; thanks to Karl Goetz for nudging this along; forwarded
    upstream as https://bugzilla.mindrot.org/show_bug.cgi?id=1530).
  * Backport from upstream CVS (Markus Friedl):
    - Only send eow and no-more-sessions requests to openssh 5 and newer;
      fixes interop problems with broken ssh v2 implementations (closes:
  * Fix double-free when failing to parse a forwarding specification given
    using ~C (closes: #505330; forwarded upstream as

 -- Colin Watson <cjwatson@debian.org>  Sun, 23 Nov 2008 14:46:10 +0000


Colin Watson                                       [cjwatson@debian.org]

Reply to: